﻿.searchbook_parallelmode_rank1{
	display: block;
	position:absolute;
	left:0px;
	top:0px;
	width:166px;
	height:256px;
}

.searchbook_parallelmode_rank2{
	display: block;
	position:absolute;
	left:166px;
	top:0px;
	width: 166px;
	height:256px;
}

.searchbook_parallelmode_rank3{
	display: block;
	position:absolute;
	left:332px;
	top:0px;
	width: 166px;
	height:256px;
}

.searchbook_parallelmode_rank4{
	display: block;
	position:absolute;
	left:498px;
	top:0px;
	width: 166px;
	height:256px;
}

.searchbook_parallelmode_rank5{
	display: block;
	position:absolute;
	left:664px;
	top:0px;
	width: 166px;
	height:256px;
}

.searchbook_parallelmode_rank6{
	display: block;
	position:absolute;
	left:830px;
	top:0px;
	width: 167px;
	height:256px;
}

.searchbook_parallelmode_rank7{
	display: block;
	position:absolute;
	left:1000px;
	top:0px;
	width: 168px;
	height:256px;
}

.searchbook_parallelmode_rank8{
	display: block;
	position:absolute;
	left:1300px;
	top:43px;
	width: 118px;
	height:256px;
}

.searchbook_parallelmode_rank9{
	display: block;
	position:absolute;
	left:1300px;
	top:0px;
	width: 125px;
	height:256px;
}

.searchbook_parallelmode_rank10{
	display: block;
	position:absolute;
	left:1460px;
	top:0px;
	width: 118px;
}

.searchbook_scaledmode_rank1{
	display: block;
	position:absolute;
	left:25px;
	top:18px;
	height:203px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank2{
	display: block;
	position:absolute;
	left:127px;
	top:53px;
	height:180px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank3{
	display: block;
	position:absolute;
	left:238px;
	top:32px;
	height:183px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank4{
	display: block;
	position:absolute;
	left:322px;
	top:61px;
	height:177px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank5{
	display: block;
	position:absolute;
	left:435px;
	top:32px;
	height:194px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank6{
	display: block;
	position:absolute;
	left:538px;
	top:54px;
    height:185px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank7{
	display: block;
	position:absolute;
	left:640px;
	top:28px;
	height:195px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank8{
	display: block;
	position:absolute;
	left:750px;
	top:42px;
	height:196px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank9{
	display: block;
	position:absolute;
	left:860px;
	top:24px;
	height:197px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank10{
	display: block;
	position:absolute;
	left:260px;
	top:90px;
    -webkit-box-shadow: 0 0 17px rgba(50, 50, 50, 0.45);
    -moz-box-shadow:0 0 17px rgba(50, 50, 50, 0.45); 
    box-shadow:0 0 17px rgba(50, 50, 50, 0.45);
    behavior: url(/PIE.htc);
    width: 125px;
}

.searchbook_scaledmode_rank1:hover, .searchbook_scaledmode_rank2:hover, .searchbook_scaledmode_rank3:hover, .searchbook_scaledmode_rank4:hover, .searchbook_scaledmode_rank5:hover,
.searchbook_scaledmode_rank6:hover, .searchbook_scaledmode_rank7:hover, .searchbook_scaledmode_rank8:hover, .searchbook_scaledmode_rank9:hover, .searchbook_scaledmode_rank10:hover{
    -webkit-box-shadow: 0 0 25px rgba(0, 0, 0, 0.55);
    -moz-box-shadow:0 0 25px rgba(0, 0, 0, 0.55); 
    box-shadow:0 0 25px rgba(0, 0, 0, 0.55);
    behavior: url(/PIE.htc);
}